.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.417200px;}
.ls3c{letter-spacing:-0.230000px;}
.ls37{letter-spacing:-0.154400px;}
.ls3d{letter-spacing:-0.138000px;}
.lsa{letter-spacing:-0.132800px;}
.ls43{letter-spacing:-0.107600px;}
.ls2b{letter-spacing:-0.087600px;}
.ls7{letter-spacing:-0.086000px;}
.ls12{letter-spacing:-0.085200px;}
.ls46{letter-spacing:-0.084800px;}
.ls2f{letter-spacing:-0.077600px;}
.ls26{letter-spacing:-0.076800px;}
.ls18{letter-spacing:-0.065600px;}
.lse{letter-spacing:-0.061600px;}
.lsf{letter-spacing:-0.050400px;}
.ls17{letter-spacing:-0.049600px;}
.ls42{letter-spacing:-0.049200px;}
.ls45{letter-spacing:-0.046000px;}
.ls1{letter-spacing:-0.042000px;}
.lsc{letter-spacing:-0.040000px;}
.ls2d{letter-spacing:-0.037600px;}
.ls32{letter-spacing:-0.036800px;}
.ls15{letter-spacing:-0.035200px;}
.ls16{letter-spacing:-0.034000px;}
.ls13{letter-spacing:-0.030800px;}
.ls3e{letter-spacing:-0.030400px;}
.ls28{letter-spacing:-0.028400px;}
.ls2c{letter-spacing:-0.027600px;}
.ls10{letter-spacing:-0.022000px;}
.ls39{letter-spacing:-0.019600px;}
.ls40{letter-spacing:-0.018000px;}
.ls0{letter-spacing:-0.016800px;}
.ls44{letter-spacing:-0.016400px;}
.ls30{letter-spacing:-0.013200px;}
.ls25{letter-spacing:-0.004000px;}
.ls3a{letter-spacing:-0.003600px;}
.ls3f{letter-spacing:-0.003200px;}
.ls29{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.007600px;}
.ls14{letter-spacing:0.009200px;}
.ls38{letter-spacing:0.012400px;}
.ls3b{letter-spacing:0.013200px;}
.lsd{letter-spacing:0.014400px;}
.ls11{letter-spacing:0.014800px;}
.ls41{letter-spacing:0.017200px;}
.ls33{letter-spacing:0.017600px;}
.ls2a{letter-spacing:0.018400px;}
.lsb{letter-spacing:0.019600px;}
.ls20{letter-spacing:0.023600px;}
.ls1b{letter-spacing:0.027200px;}
.ls34{letter-spacing:0.036400px;}
.ls1c{letter-spacing:0.041200px;}
.ls31{letter-spacing:0.043600px;}
.ls19{letter-spacing:0.047600px;}
.ls3{letter-spacing:0.052400px;}
.ls35{letter-spacing:0.063600px;}
.ls4{letter-spacing:0.068000px;}
.ls9{letter-spacing:0.074800px;}
.ls6{letter-spacing:0.075600px;}
.ls21{letter-spacing:0.078800px;}
.ls1a{letter-spacing:0.083200px;}
.ls1d{letter-spacing:0.084400px;}
.ls36{letter-spacing:0.088800px;}
.ls1f{letter-spacing:0.099600px;}
.ls22{letter-spacing:0.100000px;}
.ls23{letter-spacing:0.104000px;}
.ls5{letter-spacing:0.104800px;}
.ls1e{letter-spacing:0.106800px;}
.ls24{letter-spacing:0.113600px;}
.ls8{letter-spacing:0.205600px;}
.ls2{letter-spacing:0.231600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.322400px;}
.ws1d{word-spacing:-0.280800px;}
.ws17{word-spacing:-0.273600px;}
.ws4{word-spacing:-0.271600px;}
.ws1c{word-spacing:-0.271200px;}
.ws18{word-spacing:-0.266800px;}
.ws16{word-spacing:-0.251600px;}
.ws5{word-spacing:-0.242800px;}
.ws1b{word-spacing:-0.218800px;}
.ws15{word-spacing:-0.208000px;}
.ws2c{word-spacing:-0.207600px;}
.ws1a{word-spacing:-0.197600px;}
.ws19{word-spacing:-0.190800px;}
.ws3{word-spacing:-0.187200px;}
.ws2b{word-spacing:-0.182400px;}
.ws13{word-spacing:-0.083200px;}
.ws28{word-spacing:-0.079200px;}
.ws2a{word-spacing:-0.072000px;}
.ws22{word-spacing:-0.054000px;}
.ws29{word-spacing:-0.053200px;}
.ws35{word-spacing:-0.052400px;}
.wsd{word-spacing:-0.050400px;}
.ws9{word-spacing:-0.050000px;}
.ws30{word-spacing:-0.048400px;}
.ws2d{word-spacing:-0.048000px;}
.ws10{word-spacing:-0.044800px;}
.ws25{word-spacing:-0.043200px;}
.ws21{word-spacing:-0.035600px;}
.ws33{word-spacing:-0.032400px;}
.ws2f{word-spacing:-0.032000px;}
.ws1e{word-spacing:-0.031200px;}
.ws27{word-spacing:-0.022400px;}
.ws38{word-spacing:-0.019200px;}
.ws0{word-spacing:-0.018400px;}
.ws34{word-spacing:-0.017600px;}
.ws2e{word-spacing:-0.016000px;}
.wsc{word-spacing:-0.013200px;}
.ws24{word-spacing:-0.008000px;}
.ws20{word-spacing:-0.007200px;}
.wsf{word-spacing:-0.004800px;}
.ws2{word-spacing:0.000000px;}
.ws8{word-spacing:0.004400px;}
.ws1{word-spacing:0.006400px;}
.ws39{word-spacing:0.010400px;}
.ws36{word-spacing:0.013600px;}
.ws11{word-spacing:0.014400px;}
.wsb{word-spacing:0.014800px;}
.wsa{word-spacing:0.026000px;}
.ws12{word-spacing:0.030000px;}
.ws1f{word-spacing:0.041200px;}
.ws26{word-spacing:0.042000px;}
.ws3a{word-spacing:0.049200px;}
.wse{word-spacing:0.050000px;}
.ws23{word-spacing:0.052000px;}
.ws37{word-spacing:0.072000px;}
.ws32{word-spacing:0.102800px;}
.ws31{word-spacing:0.194400px;}
.ws14{word-spacing:0.202400px;}
.ws6{word-spacing:0.256800px;}
._0{width:38.878320px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.680000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:47.040000px;}
.fs6{font-size:47.520000px;}
.fs1{font-size:55.680000px;}
.fs3{font-size:71.040000px;}
.fs5{font-size:71.520000px;}
.fs7{font-size:95.520000px;}
.y1f{bottom:-0.192807px;}
.y35{bottom:2.699294px;}
.y18{bottom:18.509445px;}
.y1b{bottom:18.895059px;}
.y1a{bottom:33.548370px;}
.y19{bottom:49.936941px;}
.y1e{bottom:71.724101px;}
.y33{bottom:81.942857px;}
.y5{bottom:89.269513px;}
.y1c{bottom:91.583193px;}
.y0{bottom:106.043697px;}
.y4a{bottom:370.767328px;}
.y31{bottom:380.407664px;}
.y17{bottom:394.868168px;}
.y49{bottom:473.533311px;}
.y30{bottom:483.173647px;}
.y16{bottom:497.634151px;}
.y48{bottom:537.737950px;}
.y2f{bottom:547.378286px;}
.y4b{bottom:560.296336px;}
.y15{bottom:561.838790px;}
.y32{bottom:569.936672px;}
.y47{bottom:582.661916px;}
.y14{bottom:584.397176px;}
.y2e{bottom:592.302252px;}
.y13{bottom:606.762756px;}
.y46{bottom:640.503933px;}
.y2d{bottom:650.144269px;}
.y45{bottom:663.062319px;}
.y12{bottom:664.604773px;}
.y2c{bottom:672.702655px;}
.y44{bottom:685.620706px;}
.y11{bottom:687.163160px;}
.y2b{bottom:695.068235px;}
.y10{bottom:709.528739px;}
.y43{bottom:791.471597px;}
.y2a{bottom:801.111933px;}
.yf{bottom:815.572437px;}
.y42{bottom:894.237580px;}
.y29{bottom:903.877916px;}
.ye{bottom:918.338420px;}
.y41{bottom:961.719933px;}
.y28{bottom:971.360269px;}
.y40{bottom:982.735866px;}
.yd{bottom:985.820773px;}
.y27{bottom:992.376202px;}
.y3f{bottom:1005.101445px;}
.yc{bottom:1006.836706px;}
.y26{bottom:1014.741782px;}
.yb{bottom:1029.202286px;}
.y3e{bottom:1064.485916px;}
.y25{bottom:1074.126252px;}
.y3a{bottom:1087.044303px;}
.ya{bottom:1088.586756px;}
.y21{bottom:1096.684639px;}
.y39{bottom:1109.602689px;}
.y2{bottom:1111.145143px;}
.y20{bottom:1119.243025px;}
.y1{bottom:1133.703529px;}
.y3b{bottom:1166.480672px;}
.y3c{bottom:1166.673479px;}
.y3d{bottom:1170.529613px;}
.y22{bottom:1176.121008px;}
.y23{bottom:1176.313815px;}
.y24{bottom:1178.627496px;}
.y9{bottom:1189.231866px;}
.y6{bottom:1190.581513px;}
.y7{bottom:1190.774319px;}
.y8{bottom:1206.970084px;}
.y37{bottom:1212.175866px;}
.y1d{bottom:1215.453580px;}
.y38{bottom:1223.165849px;}
.y4{bottom:1239.554420px;}
.y36{bottom:1241.096874px;}
.y3{bottom:1266.932975px;}
.y34{bottom:1286.213647px;}
.hd{height:3.084908px;}
.ha{height:11.375597px;}
.h4{height:30.191040px;}
.h2{height:37.967520px;}
.h7{height:39.003360px;}
.h8{height:45.286560px;}
.hb{height:46.522080px;}
.h3{height:54.510720px;}
.h5{height:69.548160px;}
.h6{height:70.018080px;}
.he{height:91.030560px;}
.h1{height:1236.373109px;}
.h9{height:1250.833613px;}
.hc{height:1260.473950px;}
.h0{height:1352.860504px;}
.w4{width:170.826756px;}
.w3{width:283.618689px;}
.w2{width:902.978151px;}
.w1{width:912.618487px;}
.w0{width:956.000000px;}
.x0{left:0.803361px;}
.xc{left:28.728202px;}
.xa{left:30.270655px;}
.x2{left:31.813109px;}
.xd{left:214.979496px;}
.x4{left:223.077378px;}
.x8{left:247.178218px;}
.x6{left:338.761412px;}
.x5{left:341.846319px;}
.x1{left:343.581580px;}
.xb{left:354.764370px;}
.x3{left:372.502588px;}
.x9{left:412.606387px;}
.x7{left:842.950992px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.346212pt;}
.ls3c{letter-spacing:-0.190865pt;}
.ls37{letter-spacing:-0.128128pt;}
.ls3d{letter-spacing:-0.114519pt;}
.lsa{letter-spacing:-0.110204pt;}
.ls43{letter-spacing:-0.089291pt;}
.ls2b{letter-spacing:-0.072695pt;}
.ls7{letter-spacing:-0.071367pt;}
.ls12{letter-spacing:-0.070703pt;}
.ls46{letter-spacing:-0.070371pt;}
.ls2f{letter-spacing:-0.064396pt;}
.ls26{letter-spacing:-0.063732pt;}
.ls18{letter-spacing:-0.054438pt;}
.lse{letter-spacing:-0.051119pt;}
.lsf{letter-spacing:-0.041824pt;}
.ls17{letter-spacing:-0.041160pt;}
.ls42{letter-spacing:-0.040828pt;}
.ls45{letter-spacing:-0.038173pt;}
.ls1{letter-spacing:-0.034854pt;}
.lsc{letter-spacing:-0.033194pt;}
.ls2d{letter-spacing:-0.031202pt;}
.ls32{letter-spacing:-0.030538pt;}
.ls15{letter-spacing:-0.029211pt;}
.ls16{letter-spacing:-0.028215pt;}
.ls13{letter-spacing:-0.025559pt;}
.ls3e{letter-spacing:-0.025227pt;}
.ls28{letter-spacing:-0.023568pt;}
.ls2c{letter-spacing:-0.022904pt;}
.ls10{letter-spacing:-0.018257pt;}
.ls39{letter-spacing:-0.016265pt;}
.ls40{letter-spacing:-0.014937pt;}
.ls0{letter-spacing:-0.013941pt;}
.ls44{letter-spacing:-0.013609pt;}
.ls30{letter-spacing:-0.010954pt;}
.ls25{letter-spacing:-0.003319pt;}
.ls3a{letter-spacing:-0.002987pt;}
.ls3f{letter-spacing:-0.002656pt;}
.ls29{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.006307pt;}
.ls14{letter-spacing:0.007635pt;}
.ls38{letter-spacing:0.010290pt;}
.ls3b{letter-spacing:0.010954pt;}
.lsd{letter-spacing:0.011950pt;}
.ls11{letter-spacing:0.012282pt;}
.ls41{letter-spacing:0.014273pt;}
.ls33{letter-spacing:0.014605pt;}
.ls2a{letter-spacing:0.015269pt;}
.lsb{letter-spacing:0.016265pt;}
.ls20{letter-spacing:0.019584pt;}
.ls1b{letter-spacing:0.022572pt;}
.ls34{letter-spacing:0.030206pt;}
.ls1c{letter-spacing:0.034190pt;}
.ls31{letter-spacing:0.036181pt;}
.ls19{letter-spacing:0.039501pt;}
.ls3{letter-spacing:0.043484pt;}
.ls35{letter-spacing:0.052778pt;}
.ls4{letter-spacing:0.056430pt;}
.ls9{letter-spacing:0.062073pt;}
.ls6{letter-spacing:0.062736pt;}
.ls21{letter-spacing:0.065392pt;}
.ls1a{letter-spacing:0.069043pt;}
.ls1d{letter-spacing:0.070039pt;}
.ls36{letter-spacing:0.073690pt;}
.ls1f{letter-spacing:0.082653pt;}
.ls22{letter-spacing:0.082985pt;}
.ls23{letter-spacing:0.086304pt;}
.ls5{letter-spacing:0.086968pt;}
.ls1e{letter-spacing:0.088628pt;}
.ls24{letter-spacing:0.094271pt;}
.ls8{letter-spacing:0.170616pt;}
.ls2{letter-spacing:0.192192pt;}
.ws7{word-spacing:-0.267543pt;}
.ws1d{word-spacing:-0.233021pt;}
.ws17{word-spacing:-0.227046pt;}
.ws4{word-spacing:-0.225386pt;}
.ws1c{word-spacing:-0.225054pt;}
.ws18{word-spacing:-0.221403pt;}
.ws16{word-spacing:-0.208789pt;}
.ws5{word-spacing:-0.201487pt;}
.ws1b{word-spacing:-0.181570pt;}
.ws15{word-spacing:-0.172608pt;}
.ws2c{word-spacing:-0.172276pt;}
.ws1a{word-spacing:-0.163978pt;}
.ws19{word-spacing:-0.158335pt;}
.ws3{word-spacing:-0.155347pt;}
.ws2b{word-spacing:-0.151364pt;}
.ws13{word-spacing:-0.069043pt;}
.ws28{word-spacing:-0.065724pt;}
.ws2a{word-spacing:-0.059749pt;}
.ws22{word-spacing:-0.044812pt;}
.ws29{word-spacing:-0.044148pt;}
.ws35{word-spacing:-0.043484pt;}
.wsd{word-spacing:-0.041824pt;}
.ws9{word-spacing:-0.041492pt;}
.ws30{word-spacing:-0.040165pt;}
.ws2d{word-spacing:-0.039833pt;}
.ws10{word-spacing:-0.037177pt;}
.ws25{word-spacing:-0.035849pt;}
.ws21{word-spacing:-0.029543pt;}
.ws33{word-spacing:-0.026887pt;}
.ws2f{word-spacing:-0.026555pt;}
.ws1e{word-spacing:-0.025891pt;}
.ws27{word-spacing:-0.018589pt;}
.ws38{word-spacing:-0.015933pt;}
.ws0{word-spacing:-0.015269pt;}
.ws34{word-spacing:-0.014605pt;}
.ws2e{word-spacing:-0.013278pt;}
.wsc{word-spacing:-0.010954pt;}
.ws24{word-spacing:-0.006639pt;}
.ws20{word-spacing:-0.005975pt;}
.wsf{word-spacing:-0.003983pt;}
.ws2{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003651pt;}
.ws1{word-spacing:0.005311pt;}
.ws39{word-spacing:0.008630pt;}
.ws36{word-spacing:0.011286pt;}
.ws11{word-spacing:0.011950pt;}
.wsb{word-spacing:0.012282pt;}
.wsa{word-spacing:0.021576pt;}
.ws12{word-spacing:0.024895pt;}
.ws1f{word-spacing:0.034190pt;}
.ws26{word-spacing:0.034854pt;}
.ws3a{word-spacing:0.040828pt;}
.wse{word-spacing:0.041492pt;}
.ws23{word-spacing:0.043152pt;}
.ws37{word-spacing:0.059749pt;}
.ws32{word-spacing:0.085308pt;}
.ws31{word-spacing:0.161322pt;}
.ws14{word-spacing:0.167961pt;}
.ws6{word-spacing:0.213105pt;}
._0{width:32.263041pt;}
.fs2{font-size:26.289540pt;}
.fs0{font-size:33.061088pt;}
.fs4{font-size:39.035983pt;}
.fs6{font-size:39.434310pt;}
.fs1{font-size:46.205858pt;}
.fs3{font-size:58.952301pt;}
.fs5{font-size:59.350628pt;}
.fs7{font-size:79.266946pt;}
.y1f{bottom:-0.160000pt;}
.y35{bottom:2.240000pt;}
.y18{bottom:15.360000pt;}
.y1b{bottom:15.680000pt;}
.y1a{bottom:27.840000pt;}
.y19{bottom:41.440000pt;}
.y1e{bottom:59.520000pt;}
.y33{bottom:68.000000pt;}
.y5{bottom:74.080000pt;}
.y1c{bottom:76.000000pt;}
.y0{bottom:88.000000pt;}
.y4a{bottom:307.680000pt;}
.y31{bottom:315.680000pt;}
.y17{bottom:327.680000pt;}
.y49{bottom:392.960000pt;}
.y30{bottom:400.960000pt;}
.y16{bottom:412.960000pt;}
.y48{bottom:446.240000pt;}
.y2f{bottom:454.240000pt;}
.y4b{bottom:464.960000pt;}
.y15{bottom:466.240000pt;}
.y32{bottom:472.960000pt;}
.y47{bottom:483.520000pt;}
.y14{bottom:484.960000pt;}
.y2e{bottom:491.520000pt;}
.y13{bottom:503.520000pt;}
.y46{bottom:531.520000pt;}
.y2d{bottom:539.520000pt;}
.y45{bottom:550.240000pt;}
.y12{bottom:551.520000pt;}
.y2c{bottom:558.240000pt;}
.y44{bottom:568.960000pt;}
.y11{bottom:570.240000pt;}
.y2b{bottom:576.800000pt;}
.y10{bottom:588.800000pt;}
.y43{bottom:656.800000pt;}
.y2a{bottom:664.800000pt;}
.yf{bottom:676.800000pt;}
.y42{bottom:742.080000pt;}
.y29{bottom:750.080000pt;}
.ye{bottom:762.080000pt;}
.y41{bottom:798.080000pt;}
.y28{bottom:806.080000pt;}
.y40{bottom:815.520000pt;}
.yd{bottom:818.080000pt;}
.y27{bottom:823.520000pt;}
.y3f{bottom:834.080000pt;}
.yc{bottom:835.520000pt;}
.y26{bottom:842.080000pt;}
.yb{bottom:854.080000pt;}
.y3e{bottom:883.360000pt;}
.y25{bottom:891.360000pt;}
.y3a{bottom:902.080000pt;}
.ya{bottom:903.360000pt;}
.y21{bottom:910.080000pt;}
.y39{bottom:920.800000pt;}
.y2{bottom:922.080000pt;}
.y20{bottom:928.800000pt;}
.y1{bottom:940.800000pt;}
.y3b{bottom:968.000000pt;}
.y3c{bottom:968.160000pt;}
.y3d{bottom:971.360000pt;}
.y22{bottom:976.000000pt;}
.y23{bottom:976.160000pt;}
.y24{bottom:978.080000pt;}
.y9{bottom:986.880000pt;}
.y6{bottom:988.000000pt;}
.y7{bottom:988.160000pt;}
.y8{bottom:1001.600000pt;}
.y37{bottom:1005.920000pt;}
.y1d{bottom:1008.640000pt;}
.y38{bottom:1015.040000pt;}
.y4{bottom:1028.640000pt;}
.y36{bottom:1029.920000pt;}
.y3{bottom:1051.360000pt;}
.y34{bottom:1067.360000pt;}
.hd{height:2.560000pt;}
.ha{height:9.440000pt;}
.h4{height:25.053931pt;}
.h2{height:31.507217pt;}
.h7{height:32.366805pt;}
.h8{height:37.580897pt;}
.hb{height:38.606189pt;}
.h3{height:45.235535pt;}
.h5{height:57.714303pt;}
.h6{height:58.104264pt;}
.he{height:75.541399pt;}
.h1{height:1026.000000pt;}
.h9{height:1038.000000pt;}
.hc{height:1046.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:141.760000pt;}
.w3{width:235.360000pt;}
.w2{width:749.333333pt;}
.w1{width:757.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.666667pt;}
.xc{left:23.840000pt;}
.xa{left:25.120000pt;}
.x2{left:26.400000pt;}
.xd{left:178.400000pt;}
.x4{left:185.120000pt;}
.x8{left:205.120000pt;}
.x6{left:281.120000pt;}
.x5{left:283.680000pt;}
.x1{left:285.120000pt;}
.xb{left:294.400000pt;}
.x3{left:309.120000pt;}
.x9{left:342.400000pt;}
.x7{left:699.520000pt;}
}
